Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Upgrade 1.6>1.9: Table prefix warning

We have a problem - another installation with same table prefix exists!

Trying to run upgrade script and it won't over write the current "ost_" tables and wants me to create a new prefix. I ran the installation as a test (with four or five tickets) before with no problems. When I started from scratch and duplicated the production server tables to the dev server first and then ran the upgrade again, it warned me about this.

Am I missing the point? I want the old data in the upgrade.

EDIT: I'll also mention when I did the test upgrade and tried to migrate the production server tables to the upgraded dev, it broke it and wouldn't work.

Comments

  • duplicate post, closing this one.

    Q: Am I missing the point?
    A: Yes.

    After you have upgraded the code base, restore your ost-config.php to your include folder and run the upgrader.  You are currently running the installer.

This discussion has been closed.